<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.cwm.plugin.q.U java.lang.Object B(kotlinx.coroutines.CoroutineScope, kotlin.coroutines.Continuation&lt;? super kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.27812.49&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.q.U java.lang.Object B(kotlinx.coroutines.CoroutineScope, kotlin.coroutines.Continuation&lt;? super kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.27812.123&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.q.U java.lang.Object q(kotlinx.coroutines.CoroutineScope, kotlin.coroutines.Continuation&lt;? super kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.q.U java.lang.Object q(kotlinx.coroutines.CoroutineScope, kotlin.coroutines.Continuation&lt;? super kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.25410.109&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.q.h java.lang.Object S(kotlinx.coroutines.CoroutineScope, kotlin.coroutines.Continuation&lt;? super kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.28293.39&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.q.h java.lang.Object S(kotlinx.coroutines.CoroutineScope, kotlin.coroutines.Continuation&lt;? super kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.28293.61&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.q.O java.lang.Object q(kotlinx.coroutines.CoroutineScope, kotlin.coroutines.Continuation&lt;? super com.jetbrains.rd.platform.codeWithMe.K.K.Z.N&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.q.O java.lang.Object q(kotlinx.coroutines.CoroutineScope, kotlin.coroutines.Continuation&lt;? super com.jetbrains.rd.platform.codeWithMe.K.K.Z.N&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.25410.109&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.q.k java.lang.Object q(kotlinx.coroutines.CoroutineScope, kotlin.coroutines.Continuation&lt;? super com.intellij.cwm.plugin.options.LobbyServerConfiguration&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.q.k java.lang.Object q(kotlinx.coroutines.CoroutineScope, kotlin.coroutines.Continuation&lt;? super com.intellij.cwm.plugin.options.LobbyServerConfiguration&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.25410.109&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.q.Z java.lang.Object S(com.jetbrains.rd.util.lifetime.Lifetime, java.net.InetSocketAddress, kotlin.coroutines.Continuation&lt;? super kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.28293.39&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.q.Z java.lang.Object S(com.jetbrains.rd.util.lifetime.Lifetime, java.net.InetSocketAddress, kotlin.coroutines.Continuation&lt;? super kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.28293.61&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.q.G java.lang.Object q(kotlinx.coroutines.CoroutineScope, kotlin.coroutines.Continuation&lt;? super kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.q.G java.lang.Object q(kotlinx.coroutines.CoroutineScope, kotlin.coroutines.Continuation&lt;? super kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.25410.109&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.q.j java.lang.Object q(kotlinx.coroutines.CoroutineScope, kotlin.coroutines.Continuation&lt;? super kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.q.j java.lang.Object q(kotlinx.coroutines.CoroutineScope, kotlin.coroutines.Continuation&lt;? super kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.25410.109&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.q.x java.lang.Object q(kotlinx.coroutines.CoroutineScope, kotlin.coroutines.Continuation&lt;? super java.net.URI&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.q.x java.lang.Object q(kotlinx.coroutines.CoroutineScope, kotlin.coroutines.Continuation&lt;? super java.net.URI&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.25410.109&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.q.g java.lang.Object S(kotlinx.coroutines.CoroutineScope, kotlin.coroutines.Continuation&lt;? super java.net.URI&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.28293.39&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.q.g java.lang.Object S(kotlinx.coroutines.CoroutineScope, kotlin.coroutines.Continuation&lt;? super java.net.URI&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.28293.61&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.q.Z java.lang.Object q(kotlinx.coroutines.CoroutineScope, kotlin.coroutines.Continuation&lt;? super kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.q.Z java.lang.Object q(kotlinx.coroutines.CoroutineScope, kotlin.coroutines.Continuation&lt;? super kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.25410.109&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.q.c java.lang.Object S(com.intellij.cwm.plugin.options.LobbyServerConfiguration, kotlin.coroutines.Continuation&lt;? super java.lang.Boolean&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.28293.39&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.q.c java.lang.Object S(com.intellij.cwm.plugin.options.LobbyServerConfiguration, kotlin.coroutines.Continuation&lt;? super java.lang.Boolean&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.28293.61&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.q.f S">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.28293.39&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.q.f S">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.28293.61&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.q.u q">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.q.u q">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.25410.109&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.q.L java.lang.Object q(kotlinx.coroutines.CoroutineScope, kotlin.coroutines.Continuation&lt;? super kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.q.L java.lang.Object q(kotlinx.coroutines.CoroutineScope, kotlin.coroutines.Continuation&lt;? super kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.25410.109&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.q.p java.lang.Object q(com.jetbrains.rd.util.lifetime.Lifetime, java.net.InetSocketAddress, kotlin.coroutines.Continuation&lt;? super kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.q.p java.lang.Object q(com.jetbrains.rd.util.lifetime.Lifetime, java.net.InetSocketAddress, kotlin.coroutines.Continuation&lt;? super kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.25410.109&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.q.h h()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.q.h h()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.25410.109&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.q.L java.lang.Object S(kotlinx.coroutines.CoroutineScope, kotlin.coroutines.Continuation&lt;? super kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.28293.39&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.q.L java.lang.Object S(kotlinx.coroutines.CoroutineScope, kotlin.coroutines.Continuation&lt;? super kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.28293.61&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.q.p java.lang.Object S(kotlinx.coroutines.CoroutineScope, kotlin.coroutines.Continuation&lt;? super kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.28293.39&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.q.p java.lang.Object S(kotlinx.coroutines.CoroutineScope, kotlin.coroutines.Continuation&lt;? super kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.28293.61&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.q.N java.lang.Object S(kotlinx.coroutines.CoroutineScope, kotlin.coroutines.Continuation&lt;? super kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.28293.39&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.q.N java.lang.Object S(kotlinx.coroutines.CoroutineScope, kotlin.coroutines.Continuation&lt;? super kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.28293.61&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.q.u java.lang.Object S(com.jetbrains.rd.util.lifetime.Lifetime, java.net.InetSocketAddress, kotlin.coroutines.Continuation&lt;? super kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.28293.39&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.q.u java.lang.Object S(com.jetbrains.rd.util.lifetime.Lifetime, java.net.InetSocketAddress, kotlin.coroutines.Continuation&lt;? super kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.28293.61&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.q.y java.lang.Object B(kotlinx.coroutines.CoroutineScope, kotlin.coroutines.Continuation&lt;? super kotlinx.coroutines.flow.StateFlow&lt;? extends com.intellij.cwm.plugin.options.EnterpriseAuthTokenResult&gt;&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.27812.49&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.q.y java.lang.Object B(kotlinx.coroutines.CoroutineScope, kotlin.coroutines.Continuation&lt;? super kotlinx.coroutines.flow.StateFlow&lt;? extends com.intellij.cwm.plugin.options.EnterpriseAuthTokenResult&gt;&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.27812.123&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.q.j java.lang.Object S(kotlinx.coroutines.CoroutineScope, kotlin.coroutines.Continuation&lt;? super com.jetbrains.rd.platform.codeWithMe.O.S.S.s&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.28293.39&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.q.j java.lang.Object S(kotlinx.coroutines.CoroutineScope, kotlin.coroutines.Continuation&lt;? super com.jetbrains.rd.platform.codeWithMe.O.S.S.s&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.28293.61&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.q.b java.lang.Object S(kotlinx.coroutines.CoroutineScope, kotlin.coroutines.Continuation&lt;? super kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.28293.39&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.q.b java.lang.Object S(kotlinx.coroutines.CoroutineScope, kotlin.coroutines.Continuation&lt;? super kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.28293.61&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.q.z java.lang.Object q(com.intellij.cwm.plugin.options.LobbyServerConfiguration, kotlin.coroutines.Continuation&lt;? super java.lang.Boolean&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.q.z java.lang.Object q(com.intellij.cwm.plugin.options.LobbyServerConfiguration, kotlin.coroutines.Continuation&lt;? super java.lang.Boolean&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.25410.109&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.q.s java.lang.Object q(kotlinx.coroutines.CoroutineScope, kotlin.coroutines.Continuation&lt;? super kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.q.s java.lang.Object q(kotlinx.coroutines.CoroutineScope, kotlin.coroutines.Continuation&lt;? super kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.25410.109&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.q.P java.lang.Object S(kotlinx.coroutines.CoroutineScope, kotlin.coroutines.Continuation&lt;? super kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.28293.39&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.q.P java.lang.Object S(kotlinx.coroutines.CoroutineScope, kotlin.coroutines.Continuation&lt;? super kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.28293.61&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.q.K K()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.28293.39&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.q.K K()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.28293.61&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.q.q">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.23339.11&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.q.q">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.28293.61&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.q.o">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.23339.11&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.q.o">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.28293.61&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.q.n">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.23339.11&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.q.n">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.28293.61&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.q.m">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.23339.11&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.q.m">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.28293.61&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.q.l">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.23339.11&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.q.l">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.28293.61&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.q.k">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.28293.39&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.q.k">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.28293.61&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.q.y">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.23339.11&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.q.y">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.28293.61&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.q.x">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.28293.39&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.q.x">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.28293.61&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.q.w">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.23339.11&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.q.w">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.28293.61&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.q.v">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.q.v">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.25410.109&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.q.t">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.23339.11&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.q.t">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.28293.61&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.q.s">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.27812.49&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.q.s">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.28293.61&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.q.r">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.q.r">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.28293.61&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.q.a">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.q.a">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.25410.109&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.q.i">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.23339.11&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.q.i">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.28293.61&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.q.h">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.27812.49&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.q.h">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.27812.123&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.q.e">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.q.e">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.28293.61&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.q.d">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.23339.11&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.q.d">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.28293.61&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.q.c">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.23339.11&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.q.c">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.25410.109&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.q.b">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.23339.11&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.q.b">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.25410.109&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.q.z">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.27812.49&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.q.z">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.28293.61&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.q.Q">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.28293.39&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.q.Q">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.28293.61&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.q.P">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.q.P">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.27812.123&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.q.M">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.q.M">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.28293.61&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.q.L">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.23339.11&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.q.L">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.27812.123&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.q.K">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.q.K">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.25410.109&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.q.J">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.23339.11&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.q.J">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.28293.61&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.q.Y">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.q.Y">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.28293.61&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.q.X">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.q.X">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.27812.123&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.q.W">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.23339.11&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.q.W">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.28293.61&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.q.V">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.q.V">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.27812.123&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.q.U">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.28293.39&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.q.U">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.28293.61&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.q.T">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.q.T">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.25410.109&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.q.S">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.q.S">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.28293.61&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.q.R">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.q.R">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.28293.61&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.q.A">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.23339.11&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.q.A">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.28293.61&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.q.I">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.q.I">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.28293.61&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.q.H">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.28293.39&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.q.H">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.28293.61&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.q.G">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.28293.39&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.q.G">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.28293.61&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.q.F">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.23339.11&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.q.F">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.28293.61&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.q.E">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.q.E">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.28293.61&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.q.D">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.q.D">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.25410.109&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.q.C">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.23339.11&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.q.C">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.28293.61&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.q.B">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.23339.11&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.q.B">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.28293.61&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.q.D java.lang.Object S(kotlinx.coroutines.CoroutineScope, kotlin.coroutines.Continuation&lt;? super com.intellij.cwm.plugin.options.LobbyServerConfiguration&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.28293.39&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.q.D java.lang.Object S(kotlinx.coroutines.CoroutineScope, kotlin.coroutines.Continuation&lt;? super com.intellij.cwm.plugin.options.LobbyServerConfiguration&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.28293.61&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.q.f java.lang.Object q(com.jetbrains.rd.util.lifetime.Lifetime, java.net.InetSocketAddress, kotlin.coroutines.Continuation&lt;? super kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.q.f java.lang.Object q(com.jetbrains.rd.util.lifetime.Lifetime, java.net.InetSocketAddress, kotlin.coroutines.Continuation&lt;? super kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.25410.109&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.q.O java.lang.Object S(kotlinx.coroutines.CoroutineScope, kotlin.coroutines.Continuation&lt;? super java.net.URI&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.28293.39&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.q.O java.lang.Object S(kotlinx.coroutines.CoroutineScope, kotlin.coroutines.Continuation&lt;? super java.net.URI&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.28293.61&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.q.N java.lang.Object q(kotlinx.coroutines.CoroutineScope, kotlin.coroutines.Continuation&lt;? super java.net.URI&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.q.N java.lang.Object q(kotlinx.coroutines.CoroutineScope, kotlin.coroutines.Continuation&lt;? super java.net.URI&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.25410.109&quot;"/>
    </annotation>
  </item>
</root>
